/* FAQ YOAST */

.schema-faq-section{
	display: block;
    border-bottom: 1px solid;
    padding: 1.5em 0;
}

.schema-faq-section .schema-faq-question{
	  padding-left: 20px;
    position: relative;
    cursor: pointer;
    display: block;
    font-weight: 700;
    font-size: 1em;
    margin: 0px 0;
    transition: all 0.3s;
    z-index: 5;
}

.schema-faq-section .schema-faq-question:before{
	content: '+';
	position: absolute;
	left: 0px;
	top: 0px;
}

.schema-faq-section.active .schema-faq-question:before{
	content: '-';
}

.schema-faq-section .schema-faq-answer{
	height: 0px;
	transition: all 0.2s;
	margin: 0;
    padding: 0 20px;
    overflow: hidden;
}

.schema-faq-section.active .schema-faq-answer{
	height: auto;
}
